Subject: Re: ls //c/
From: Christopher Faylor <[email-masked]>
To: "STOUT, Mike" <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Jan 2002 11:12:44 -0500

On Tue, Jan 29, 2002 at 04:04:22PM -0000, STOUT, Mike wrote:
>Hi 
>I just reinstalled the later cygwin stuff and now
>> ls //c/
>fails - I'm I missing something?
>Thanks
>Mike

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.
--
Please do not send me personal email with cygwin questions.
Use the resources at http://cygwin.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/